/*------  Mobile First Method  ------*/

/* Custom, iPhone Retina */ 
/* @media only screen and (min-width : 320px) {} */

/* Extra Small Devices, Phones */ 
/* @media only screen and (min-width : 480px) {} */

/* Small Devices, Tablets */
/* @media only screen and (min-width : 768px) {} */

/* Medium Devices, Desktops */
/* @media only screen and (min-width : 992px) {} */

/* Large Devices, Wide Screens */

@media only screen and (min-width : 1200px) {
	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
	  width: 940px;

	}
} 
 @media only screen and (min-width : 1251px) {
	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
	  width: 1170px; 

	}
	/**
	 * Bilder von "Aktuelle Informationen, Termine, Veranstaltungen"
	 * sollen alle gleiche Breite und max-höhe haben.
	 * PM AS
	 **/
		div.news_block.newsflash.layout_newslist div.pull-left.item-image img, 
		div.news_block.newsflash.layout_newslist-2col div.pull-left.item-image img,
		.news_block .other_items_col .news_block_item img {
			min-width: 140px !important;
		}
		.news_block .other_items_col .news_block_item .item-image {
			height: 105px!important;
	  		overflow: hidden;
	  		margin: 0 10px 10px 0;
		}
		.news_block_item {
			height: 110px!important;
	  		overflow: hidden;
	  		margin: 0 10px 10px 0;
		}
        .news_introtext .news_block_item {
            height: 150px!important;
        }
    /* Sidebar Font-size */
        #content_right .moduletable h3 {
            font-size: 20px;
        }
 }


/*------  Non-Mobile First Method  ------*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1250px) {
	.sc_main_nav a span{
		font-size: 80%; 
	}
	.newsflash.only_imgs li .item-image {
		max-height: 195px;
	}
	
	/* Menu */
		.sticky_header.smallHeader .row-fluid {
		    max-width: 940px;
		    position: relative;
		    margin-left: auto;
		    margin-right: auto;
		}

	/**
	 * Werbebanner auf Startseite
	 **/
		.werbebanner {
			display: none;
		}
        
    /* Sidebar Font-size */
        #content_right .moduletable h3 {
            font-size: 16px;
        }
}
@media only screen and (max-width : 1200px) {
	.nn_tabs.top>ul.nav-tabs>li a span{
		font-size: 12px; 
		 
	}
    
    /* Kulturportal */
        .kulturportal .socialmedia {
            width: 100%;
            margin-left: 0;
            float: none;
            clear: both;
        }
}

@media only screen and (min-width : 1026px) {
	.showIfMobile {
		display: none;
	}
}

@media only screen and (max-width : 1025px) {
    /* Slider */
    .kulturportal .owl-carousel.owl-loaded {
        margin: 0 6%;
        width: 88%;
    }
        
	.showIfMobile {
		display: block;
	}
	/* Seitenbanner ausblenden */
		#banner_left, 
		#banner_right {
			display: none;
		}
	.fieldsattachment .group_container {
		clear: both;
		width:100%;
		float: none;	
	}
	.breadcrumb > li.middle > a {
		max-width: 33px;
	}
	
	.inputbox.search-query + button.btn.btn-sc {
		margin-top: 15px;
	}
	select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{
		font-size: 90%; 
	}
	input#mod-search-searchword {
		font-size: 100%;
	}
	.modul_menu_box li a{
		font-size: 84%; 
	}
	/* Menüboxen einspaltig 
	.modul_menu_box li a {
	float: none;
	width: 100%;
	box-sizing: border-box;
	}
	*/
	/* Newsblocks */
	.news_block_item .intro_image.span5,
	.news_block_item.placeholderImage .intro_image {
		float: left; 
		width: 20%; 
		margin-right: 1%; 
	}

	.news_block_item .intro_image.span5,
	.news_block_item.postImage .intro_image {
		margin-bottom: 15px;
	}
	.news_block .news_block_item.item_1 .intro_image{
		height: auto; 
	}
	.news_block_item .intro_text.span7,
	.news_block_item .intro_text {
		margin-bottom: 0 !important;
		float: left; 
		width: 76%; 
	}
	
		
	#page div.news_block.newsflash.layout_newslist-2col div.pull-left.item-image a,
	#page div.news_block.newsflash.layout_newslist div.pull-left.item-image a,
	#page div.news_block.newsflash.layout_newslist div.pull-left.item-image,
	#page div.news_block.newsflash.layout_newslist-2col div.pull-left.item-image {
		max-height: 300px;
	}
	/* Newsboxen einspaltig */
	.news_block .first_item_col,
	.news_block .other_items_col{
		width: 100%; 
		float: none;
	}
	
	.news_block .first_item_col,
	.news_block .other_items_col,
	.news_block .intro_image,
	.news_block .intro_text {
		
		
		box-sizing: border-box;
		margin: 0 auto 25px;
		overflow: hidden;
	}
    .news_introtext .intro_image + .intro_text {
        width: 74.30939226519337%;
		margin-left: 2.7624309392265194%;
	}
	#below_component .moduletable{
		float: none; 
		width: 100%; 
		margin-left: 0px; 
	}
	/**
	 * Anpassen der Nachrichten Anzeige auf der Startseite
	 * PM AS
	 **/
		.typ_mod_articles_news .span6 {
			width: 100%;
			margin-left: 0;
		}
	
}

@media screen and (max-width: 998px) {
	/* Slider und Menüboxen untereinander */

	#header_left, 
	#header_right {
		float: none;
		width: 100%;
		box-sizing: border-box;
		margin: 0;
	}

	#header_left .modul_slider_startseite {
		box-shadow: none;
	}
	.hideIfSmall { 
			display: none; 
		}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.newsflash.only_imgs li .item-image {
		max-height: 175px;
	}
	ul, ol {
		margin: 0 0 10px 5px;
	}
	
	
	#below_component .span6 {
		width: 100%;
		float: none;
		margin-left: 0px; 
	}
	
	
	#page #below_component  div.news_block.newsflash.layout_newslist div.pull-left.item-image {
		margin: 0 10px 10px 0!important;
	}
	
	
	
	/* Suchmodul bei kleiner Ansicht nach oben platzieren. */
		#overall_wrapper {
			position: relative;
			width: 96%;
			padding: 0 2%;
		}
		
		body.jubilaeum #content_right #module_95 {
			display: none;
		}

		#content_right  #module_95 {
			position: absolute;
			top: 84px;
			right: 0;
			width: 210px;
			padding-right: 20px;
			text-align: right;
		}		
		#content_right  #module_95 h3 {
			display: none;
		}
		#content_right  #module_95 form {
			margin: 0;
		}
		#content_right  #module_95 #mod-search-searchword,
		#content_right  #module_95 select,
		#content_right  #module_95 button.button {
			width: 157px;
			margin: 0;
			display: inline-block;
		}
		#content_right  #module_95 button.button {
			width: 49px;
		}
		#content_right  #module_95 button.button i {
			font-size: 1.2em;
			line-height: 29px;
		}
		#content_right  #module_95 button.button span {
			display: none;
		}
		#content_right  #module_95 select {
			width: 100%;
			margin-top: 3px;
		}
		
		
		
	
	
	.container {
		padding: 0 20px;
	}

	a.accessibility_skip {
		position: absolute;
		top: 	-100px;
		left: 0;
		margin: 0;
		padding: 0.5em 1em;
		line-height: 1.5;
		font-size: 100%;
		display: block;
		max-width: 100%;
		box-sizing: border-box;
		box-shadow: none;
		width: 100%;
	}

	a.accessibility_skip:focus {
		width: 100%;
	}

	/* Suchfelder flexibel machen und Button-Ausrichtung anpassen */
	
	.inputbox.search-query {
		width: 100%;
		box-sizing: border-box;
	}
	
	#content_right select,
	#content_right button.button{
		margin-top: 15px;
		display: block;
	}
	#content_right #mc_embed_signup button.button{
		margin-top: 0px; 
	
	}
	
	

		/* Slider und Menüboxen untereinander */

		#header_left, 
		#header_right {
		float: none;
		width: 100%;
		box-sizing: border-box;
		margin: 0;
		}

		#header_left .modul_slider_startseite {
			box-shadow: none;
		}

		
	

	

	/* Footerboxen zweispaltig */


	#footer .moduletable:not(.typ_mod_menu) {
		width: 44%;
		margin: 0 2% 30px 0;
		float: left; 
		padding-left: 2%;
	}
	
	
	
	.breadcrumb > li.middle {
		height: 20px;
	}
	.breadcrumb > li.middle > a {
		display: none;
		max-width: 63px;
	}
	
	
		/** Rathaus online **/
	 .pm_articles-module .fieldsattachment .extrafield  {
		font-size: 90%;
	 }
	 .pm_articles-module .fieldsattachment .fieldsgroup_title  {
		padding: 10px 15px 10px;
		font-size: 90%;
	 }

	/* Kulturbereich Aktuelles */
		.newsflash.one_row .news_item {
			float: left;
			width: 48%;
			margin-bottom: 10px;
			margin-left: 2.7624309392265194%;
		}
		.newsflash.one_row div.news_item:nth-of-type(2n + 1) {
			margin-left: 0px;
		}

	/* Search */
		div#search_overlay {
			-webkit-transform: translate(0px, 0px) scale(1, 1);
			-moz-transform: translate(0px, 0px) scale(1, 1);
			-o-transform: translate(0px, 0px) scale(1, 1);
			-ms-transform: translate(0px, 0px) scale(1, 1);
			transform: translate(0px, 0px) scale(1, 1);
			opacity: 1;
			z-index: 9999;
			position: relative;
			background-color: transparent;
			margin-top: 0px;
		}
		
		div#search_trigger {
			display: none;
		}
		
		#search_overlay .navbar-form {
			width: 100%;
			box-sizing: border-box;
			padding: 0px;
			top: 0px;
			position: relative;
			margin-top: 0px;
		}
		#search_overlay .search_close{
			display: none; 
		}
		.Safari #search_overlay .navbar-form input, 
		#search_overlay .navbar-form input {
			border: 1px solid #fbba00;
			margin-top: 0px;
			font-size: 13px;
		    height: 35px;
		    font-weight: 400;
		    width: calc( 100% - 35px );
		    box-sizing: border-box;
		    color: #333333;
		    border-radius: 0px !important;
		    margin-right: 0px;
		    padding: 4px 14px;
		}
		
		#search_overlay .navbar-form button {
			background-color: #fbba00;
			height: 35px;
			width: 35px;
			
		}
		
		#search_overlay .navbar-form button img {
			margin-top: 0px;
			width: 60%;
		}
		#main_menu{
			padding-right: 0px;
			display: none;
			position: absolute;
			z-index: 999;
			top: 70px;
			overflow: auto;
			max-height: calc( 100vh - 200px);
			width: 100%;
			overflow-x: hidden;
		}
		.smallHeader #main_menu {
			top: 57px;
			left: 0px;
		}
		.sticky_header.smallHeader {
			width: 96%;
    		padding: 0 2%;
		}
		#menu_bars{
			font-size: 18px;
		    line-height: 18px;
		    color: white;
		    padding: 9px 11px;
		    background-color: #fbba00;
		    display: inline-block;
		    margin: 10px;
		    cursor: pointer;
		}
		.search_module {
		    right: 0px;
		}
		.smallHeader #main_menu{
			position: fixed; 
			border-bottom: 2px solid #fbba00;
		}
		#main_menu.is_visible{
			display: block;
			/* position: absolute; */
			/* margin: 0px auto; */
		}
		.sc_main_nav li:not(.submenuwrapper) {
		    border-top: 1px solid rgba(0,0,0,0.05);
		}
	 	.sc_main_nav.level_1 > li {
		    float: none;
		    width: 100%;
		    position: relative;
		}

}
@media only screen and (min-width : 951px) {
	.hideIfBig {
		display: none;
	}
}
@media only screen and (max-width : 950px) {
	.hideIfResponsive {
		display: none;
	}
    
    /* Sidebar Font-size */
        #content_right .moduletable h3 {
            font-size: 13px;
		}

}

/* Small Devices, Tablets */
@media only screen and (max-width : 905px) {
	.nn_tabs.top>ul.nav-tabs>li a{

		  padding: 8px 5px;
	}
	.newsflash.only_imgs li .item-image {
		max-height: 149px;
	}
	#component .vk_liste .tab a {
	    font-size: 14px;
	}
}
@media only screen and (min-width : 810px) {
	#above_header_wrapper {
		background-size: 100%;
	}
}
@media only screen and (max-width : 810px) {
	.nn_tabs>ul.nav-tabs>li{
		width: 100%; 
	}
	.nn_tabs .nav-tabs>li>a{
		margin-right: 0px; 
	}
	.nn_tabs>ul.nav-tabs>li.active a{
		background-color: #fbba00!important; 
	}
	
}
@media only screen and (max-width : 800px) {
	
}
@media only screen and (max-width : 769px) {
	.newsflash.only_imgs li .item-image {
		max-height: 195px;
	}
	.footer_menu {
		flex-wrap: wrap;
	}
	body .footer_menu a{
		flex:0 47%;	
		border-left: 1px solid #fbba00;
		padding: 10px 0px 10px 2%;
	}
	body.jubilaeum #above_header_wrapper {
		margin-bottom: 15px;
	}
	#component_wrapper,
	#content_right {
		width: 100%;
		float: none;
		clear: both;
		margin-left: 0;
		margin-right: 0;
		padding-left: 0;
		padding-right: 0;
	}
	#content_right {
		border-top: 0px;
		padding-top: 30px;
		margin-top: 30px;
	}
	
	/* Bilder im Content neu ausrichten */
		.news_block .intro_image{
			margin: 0;
		}
		
		.item-image.pull-left, img.pull-left, img.bild-links,
		.item-image.pull-right, img.pull-right, img.bild-rechts {
			margin: 0 auto 0px;
			max-width: 100%;
			min-width: inherit;
			width: auto;
			max-height: inherit;
			min-height: inherit;
			height: auto !important;
			float: none !important;
			display: block;
		}
		/*
		 * max-height: auskommentiert wegen http://www.bugherd.com/projects/59640/tasks/291
		 * @pm pk
		 */
		#page div.news_block.newsflash.layout_newslist-2col div.pull-left.item-image a,
		#page div.news_block.newsflash.layout_newslist div.pull-left.item-image a,
		#page div.news_block.newsflash.layout_newslist div.pull-left.item-image,
		#page div.news_block.newsflash.layout_newslist-2col div.pull-left.item-image {
			/*height: auto !important;*/
			max-height: 300px;
			min-height: inherit;
			margin: 0px;
		}
		
		#page div.news_block_item  {
			margin-bottom: 30px;
			/**
			 * News haben mobil einen zu großen Abstand nach unten
			 * vorerst auskommentiert lassen
			 * PM AS
			**/
			/*padding-bottom: 30px;*/
			border-bottom: 1px silver dotted;
		}
		
		

	/* Form-Elemente verändern*/

	.datepicker input[type="text"]{
		width: auto; 
	}
	select, textarea, textarea.wide_input, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	width: 100%;
	box-sizing: border-box;
	}
	
	#mc_embed_signup .mc-field-group input{
		box-sizing: content-box; 
	}
	/* Header aufräumen*/

	#above_header_wrapper {
		/* background-image: none !important; /* inline style */
		min-height: 160px;
	}
	#above_header_wrapper .above_header_left.span4 {
		float: left;
		width: 31.491712707182323%;
	}	
	#above_header_wrapper .above_header_left.span8 {
		float: left;
		width: 65.74585635359117%;
	}
	
	
	
	

	a.logo_link {
		display: inline;
	}
	img#logo {
		margin: 0 auto;
		display: block;
	}

	.above_header_right {
		text-align: right;
	}

	.moduletable.language_select {
    float: right;
    margin: 15px 0px 15px 15px;
	max-width: 50%; 
	}

	div.resizer_wrapper {
		display: none;
	}

	/* Artikelbilder */

	img.thumbnail_image {
		margin: 0 auto;
	}

	/* Buttons vergrößern */

	.tag-category .firstletter_nav span {
		display: inline-block;
		padding: 0.4em 0.8em;
		font-size: 120%;
	}

	/* Footerboxen einspaltig */

	#footer .moduletable {
		float: left; 
	}
	
	
	#breadcrumb {
		margin: 1px;	
	}
	#breadcrumb .breadcrumb {
		display: none; /* Weg laut MR, siehe BH#239*/
	}
	#breadcrumb li,
	#breadcrumb li a {
		display: block;
		height: auto;
		max-width: 100%;
		margin-top: 10px;
	}
	#breadcrumb span.divider,
	.breadcrumb > li.middle > span:before {
		display:none;
	}
	
	/* Cookie Law */
		#footer #ca_banner {
			min-height: 80px;
			height: auto;
		}
		#footer #ca_banner h2 {
			font-size: 14px;
		}
		#footer #ca_banner p {
			font-size: 11px;
			text-align: left;
			padding: 0 5px;
		}
		#footer #ca_banner p .infoplus a {
			padding: 0 3px;
		}
		#footer #ca_banner .accept {
			cursor: pointer;
			font-size: 13px;
			margin: 7px auto;
		}
		.nn_tabs>ul.nav-tabs>li {
			width: auto; 
		}
		.nn_tabs.top>ul.nav-tabs>li a span{
			font-size: 14px; 
		}
		.nn_tabs.top>ul.nav-tabs>li a{

		  padding: 8px 12px;
		  margin-right: 2px; 
		  }
		.nn_tabs>ul.nav-tabs>li.active a{
			background-color: #fff!important; 
		}
        
        #page .news_introtext div.news_block_item {
            border-bottom-width: 0px;
        }
        #page .news_introtext.kultur div.news_block_item {
        	display: flex;
    		flex-wrap: wrap;
        }
        #page .news_introtext.kultur div.news_block_item .item {
        	margin-bottom: 20px;
        	width: 48%;
        	float: left;
        	margin-left: 2.127659574468085%;
        }
        #page .news_introtext.kultur div.news_block_item div.item:nth-of-type(2n+1) {
        	margin-left: 0;
        }
	
}
@media only screen and (max-width : 767px) {
    .news_block.one_row .intro_image {
        height: auto;
    }
    .categoryitemlisting .item-image {
        max-width: 250px;
        margin-bottom: 10px;
    }

    .news_block.news_introtext .intro_image .item-image {
        max-width: 100%;
        margin-bottom: 0px;
    }
    .news_introtext .intro_image + .intro_text {
        width: 100%;
        margin-left: 0;
	}

	.only_imgs.categoryitemlisting .item-image {
		max-width: 100%;
		margin-bottom: 0;
	}
	.newsflash.only_imgs {
		display: flex;
		flex-wrap: wrap;
	}
	.newsflash.only_imgs li,
	.newsflash.only_imgs li:nth-of-type(3n + 1) {
		margin-left: 2%;
	}
	.newsflash.only_imgs li:nth-of-type(2n + 1) {
		margin-left: 0%;
	}
	.newsflash.only_imgs li {
		width: 48%;
		float: left;
	}
	
	.Safari #search_overlay .navbar-form input, #search_overlay .navbar-form input {
		font-size: 100%;
		line-height: 21px; 
		width: calc( 100% - 33px ); 
	}
	
	#search_overlay .navbar-form button {
		height: 35px;
		width: 33px;
	}
	#main_menu{
		top: 60px; 
	}
	#component .vk_liste .suchoptionenInhalt select,
	#component .vk_liste input.suchtext {
	    height: 30px;
        width: 100%;
        box-sizing: border-box;
        min-width: 0;
        font-size: 14px;
	}
	#component .vk_liste .suchoptionenInhalt #alter_bis_0,
	#component .vk_liste .suchoptionenInhalt #alter_von_0 {
	    width: 65px;
	    font-size: 14px;
	}
	#component .vk_liste input.datum {
	    height: 30px;
	    font-size: 14px;
	}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 500px) {
	#footer .moduletable {
		width: 100%;

		border: none;
		padding: 0;
		text-align: left;
	}
	#component .vk_liste .tabSelect {
	    height: 40px;
	    box-sizing: border-box;
	    margin: 5px 0 !important;
	}
	#component .vk_liste .pagerButtonsMobileZurueck,
	#component .vk_liste .pagerButtonsMobileVor {
		position: relative;
		top: 4px;
	}
}
@media only screen and (max-width : 480px) {
	.newsflash.one_row .news_item {
		float: none;
		margin-left: 0 !important;
		width: 100%;
	}
	.datepicker .input-group-addon label{
		width: 100%; 
		text-align: left;
	}
	.datepicker input[type="text"]{
		width: 100%;
		margin-left: 0px;  
	}
	.control-group.form-group_bildungkonferenzanmeldung_alternative, 
.control-group.form-group_bildungkonferenzanmeldung_fachforen_2,
.control-group.form-group_bildungkonferenzanmeldung_fachforen_1 {
    margin-left: 0px;
}

	
	.mod-languages.language_select select {
		font-size: 90%;
	}
	
	#content_right #module_95 #mod-search-searchword,
	#content_right #module_95 select,
	#content_right #module_95 button.button {
	  padding: 5px;
	  font-size: 90%;
	  line-height: 15px;
	}
	
	#content_right #module_95 #mod-search-searchword {
		width: 130px;
	}
	#content_right #module_95 button.button {
		width: 36px;
	}
	#content_right #module_95 button.button i {
		font-size: 90%;
		line-height: 15px;		
	}
	#content_right #module_95 select {
		width: 170px;
	}
	.first_item_col .news_block_item.placeholderImage .intro_image {
		float: none; 
		width: auto; 
		margin-right: 0; 
	}

	.news_block_item.postImage .intro_image {
		margin-bottom: 15px;
	}
	.news_block .news_block_item.item_1 .intro_image{
		height: auto; 
	}
	.news_block_item .intro_text {
		margin-bottom: 0 !important;
		float: none; 
		width: 100%; 
	}
	#page .news_introtext.kultur div.news_block_item {
    	display: block;
    }
    #page .news_introtext.kultur div.news_block_item .item {
    	width: 100%;
    	float: none;
    	margin-left: 0%;
    }
	
	.newsflash.only_imgs li {
		width: 100%;
		float: none;
		margin-left: 0;
	}
	
	.fieldset_defekt .control-label {
		float: left;
		width: 160px;
	}
	
}

@media only screen and (max-width : 467px) {
	#component .vk_liste .suchoptionenLabel,
	#component .vk_liste .suchoptionenInhalt {
	    float: none;
	    width: 100%;
	}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 340px) {
	.nn_tabs>ul.nav-tabs>li{
		width: 100%; 
	}
	.nn_tabs .nav-tabs>li>a{
		margin-right: 0px; 
	}
	.nn_tabs>ul.nav-tabs>li.active a{
		background-color: #fbba00!important; 
	}
	.nn_tabs.top>ul.nav-tabs>li a span{
			font-size: 12px; 
		}
}
@media only screen and (max-width : 320px) {
    h1, h2, h3 {
		 word-break: break-all;		
	}
	
}